//---------------------------------------------------------------------------
#ifndef diarioH
#define diarioH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
#include <vcl\ExtCtrls.hpp>
#include <vcl\DBCtrls.hpp>
#include <vcl\DBTables.hpp>
#include <vcl\DB.hpp>
#include <vcl\Mask.hpp>
#include <Db.hpp>
//---------------------------------------------------------------------------
class TForm6 : public TForm
{
__published:	// IDE-managed Components
	TPanel *Panel1;
	TPanel *Panel2;
	TLabel *Label2;
	TPanel *Panel3;
	TButton *Button1;
	TButton *Button2;
	TButton *Button3;
	TButton *Button4;
	TButton *Button5;
	
	
	TDBMemo *DBMemo1;
	TDataSource *DataSource1;
	TTable *Table1;
	TDBEdit *DBEdit1;
	TButton *Button6;
	void __fastcall Button1Click(TObject *Sender);
	void __fastcall Button3Click(TObject *Sender);
	void __fastcall Button2Click(TObject *Sender);
	void __fastcall Button5Click(TObject *Sender);
	void __fastcall Button4Click(TObject *Sender);
	
	
	

	
	void __fastcall Button6Click(TObject *Sender);
	
	void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
	void __fastcall Table1NewRecord(TDataSet *DataSet);
	void __fastcall FormCreate(TObject *Sender);
private:	// User declarations
public:		// User declarations
	__fastcall TForm6(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern TForm6 *Form6;
extern busca;
//---------------------------------------------------------------------------
#endif
